PENGADIAN EMAS - Bug #14923

Android [BUY GOLD] Acknowledgement Screen
30 November 2022 10:47 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 30 November 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

1. Remove pengadaian outlet
2. Purchase frequency use purchaseFreq from BE response
3. Execution date use tgldebit from BE response

History

#1 - 30 November 2022 11:00 AM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer
- % Done changed from 0 to 100

#2 - 30 November 2022 03:00 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

07 April 2025
